Subject: Polysaccharide Modeling at ACS Meeting at SF

From: [email-masked]
Date: Sun, 14 Jul 91 17:08:18 EDT

I am forwarding (with delay --- I was out for a week) an
announcement sent to chemistry-request instead of [email-masked]:

-------------- forwarded message ------------
>From [email-masked] Mon Jul  8 10:44:57 1991
Date:      Mon, 8 Jul 1991 10:43:41 EDT
From: Bill Winter <[email-masked]>
To: [email-masked]

I have been asked to organize a tutorial and symposium on "Static and Dynamic
Aspects of Polysaccharide Modeling" for the American Chemical Society meeting
to be held April 5-10, 1992 in SanFrancisco, CA.  This a general request for
contributions to the symposium and also a request for a volunteer to deal with
the area of quantum chemical modeling of carbohydrates and their model
compounds.  If you are interested please advise at one of the addresses shown
below. Thanks, Bill Winter
 SSSSSSS  U     U  NN      N Y     Y    William T. Winter
 S        U     U  N N     N  Y   Y     Polymer Structure and Dynamics Group
 S        U     U  N  N    N   Y Y      315 Baker Lab
 SSSSSSS  U     U  N   N   N    Y       SUNY-ESF
       S  U     U  N    N  N    Y       Syracuse, NY 13210-2786
       S  U     U  N     N N    Y
 SSSSSSS   UUUUU   N      NN    Y       Internet: [email-masked]
   _/_                                 Bitnet: wtwinter@suvm
 _/    _     EEEEE  SSSSS  FFFFF       Phone: (315)470-6876
/___  ___    E      S      F           FAX:(315)470-6512 or 6779
    ||        EEE    SSSSS  FFF
    ||        E          S  F
    ||        EEEEE  SSSSS  F